

/* test css */
#testBT{
	position:fixed;
	top:70px;
	left:0;
	border:1px solid #ccc;
	width:20px;
	height:20px;
	cursor:pointer;
	z-index:200;
}
#testBox{
	position:fixed;
	display:none;
	width:500px;
	padding:10px;
	border:1px solid #ccc;
	background:#fff;
	top:92px;
	left:0;
	z-index:200;
}

/* XLarge */
@media screen and (max-width: 1680px) {

}
/* Large */
@media screen and (max-width: 1280px) {
	
}
/* Medium */
@media screen and (max-width: 980px) {
	
}
/* Small */
@media screen and (max-width: 736px) {
	
}